# Generate Psi and Phi for plots 
trajin TESTBRIDGE/TEST_4Way-noBridge_4.mdcrd

# Protein 
dihedral Phi_6-7 :6@C :7@N :7@CA :7@C out TESTBRIDGE/PhiPsi_TEST_4Way-noBridge_4_cpptraj.out 
dihedral Psi_7-8 :7@N :7@CA :7@C :8@N out TESTBRIDGE/PhiPsi_TEST_4Way-noBridge_4_cpptraj.out 
# Sugar 
dihedral PhiS_7 :15@O5 :15@C1 :7@OG1 :7@CB out TESTBRIDGE/PhiPsi_TEST_4Way-noBridge_4_cpptraj.out 
dihedral PsiS_7 :15@C1 :7@OG1 :7@CB  :7@CA out TESTBRIDGE/PhiPsi_TEST_4Way-noBridge_4_cpptraj.out 

go
